## language-support-sk 6.06+20060530

=== debian/changelog ===
language-support-sk (1:6.06+20060530) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-help-sk

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 30 May 2006 09:45:46 +0100

language-support-sk (1:6.06+20060529) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-l10n-sk | openoffice.org2-l10n-sk
  * Removed: openoffice.org-l10n-sk

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 29 May 2006 15:09:48 +0100

language-support-sk (1:6.06+20060518) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: myspell-sk

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 18 May 2006 09:41:43 +0100

language-support-sk (1:6.06+20060413) dapper; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 13 Apr 2006 14:04:31 +0100

language-support-sk (1:6.04+20060310) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: thunderbird-locale-sk

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 10 Mar 2006 09:55:09 +0000

language-support-sk (1:6.04+20060305) dapper; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 05 Mar 2006 09:33:08 +0000
