## language-support-sk 7.04+20070320

=== debian/changelog ===
language-support-sk (1:7.04+20070320) feisty; urgency=low

  * Automatic update to latest translation data.
  * Removed: openoffice.org-help-sk

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 20 Mar 2007 20:28:41 +0000

language-support-sk (1:7.04+20070209) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-hyphenation, openoffice.org-l10n-sk
  * Removed: openoffice.org-l10n-sk | openoffice.org2-l10n-sk

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  9 Feb 2007 15:55:44 +0000
