=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-sk
 Architecture: all
-Depends: aspell-sk, mozilla-firefox-locale-sk, openoffice.org-l10n-sk | openoffice.org2-l10n-sk, thunderbird-locale-sk, myspell-sk, openoffice.org-help-sk
+Depends: aspell-sk, mozilla-firefox-locale-sk, openoffice.org-l10n-sk, thunderbird-locale-sk, myspell-sk, openoffice.org-hyphenation
 Recommends: language-pack-sk
 Description: metapackage for Slovak language support
  This metapackage depends on all packages that provide native language
