## language-support-sk 8.10+20080703

=== debian/changelog ===
language-support-sk (1:8.10+20080703) intrepid; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 03 Jul 2008 07:17:59 +0000
