=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-sk
 Architecture: all
 Depends: language-support-translations-sk, language-support-writing-sk
-Recommends: language-pack-sk
-Suggests: 
+Suggests: , language-pack-sk
 Description: metapackage for Slovak language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
