=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-sk
 Architecture: all
-Depends: language-support-translations-sk, language-support-writing-sk
-Suggests: , language-pack-sk
+Depends: language-support-writing-sk
+Suggests: language-pack-sk
 Description: metapackage for Slovak language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
